Computer Security
[EN] securityvulns.ru no-pyccku


VM-Builder weak password
Published:14.11.2008
Source:
SecurityVulns ID:9435
Type:local
Threat Level:
5/10
Description:Weak PRNG is used to generate virtual machine root password.
Affected:VMBUILDER : vm-builder 0.9
Original documentdocumentUBUNTU, [USN-670-1] VMBuilder vulnerability (14.11.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod